body{
  width: 100%;
}
.navbar{
  display: flex;
  align-items: center;
  width: 100%;
  height: 105px;
  background: rgba(255, 255, 255, 0.35);
}
.navbar .container{
  display: flex;
  width: 100%;
  height: inherit;
  align-items: center;
  opacity: 1;
  padding-top: 30px;
  padding-right: 5%;
  padding-bottom: 30px;
  padding-left: 5%;
}
.navbar-brand img{
  width: 193px;
  height: 45px;
}
.navbar-menu{
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  padding-left: 0;
  margin: 0;
  width: 573px;
  height: 40px;
}
.navbar-menu li{
  display: inline-block;
  align-content: center;
}
.navbar-menu li a{
  position: relative;
  z-index: 999;
  display: inline-block;
  text-decoration: none;
  opacity: 1;
  font-family: Montserrat;
  font-weight: 500px;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
}
.navbar-wrap{
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.callback{
  display: flex;
  align-items: center;
  text-decoration: none;
  position: relative;
  z-index: 999;
}
.callback img{
  width: 24px;
  height: 24px;
}
.callback div{
  font-family: Montserrat;
  font-weight: 500px;
  font-style: Medium;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  padding-left: 5px;
}
.callback-button{
  text-decoration: none;
  font-family: Montserrat;
  font-weight: 500px;
  font-style: Medium;
  font-size: 16px;
  letter-spacing: 0%;
  color: rgba(140, 64, 101, 1);
  opacity: 1;
  position: relative;
  z-index: 999;
}
.callback-button-wrap{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  border-width: 1px;
  border-radius: 8px;
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
/*first-page*/
.first-page{
  display: flex;
  align-items: center;
  width: 100%;
  height: 824px;
}
.first-page-wrap{
  display: flex;
  width: 100%;
  height: inherit;
  align-items: center;
  justify-content: space-between;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-right: 5%;
  padding-left: 5%;
  opacity: 1;
}
.left-side{
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  width: 50%;
  height: 80%;
  gap: 120px;
  opacity: 1;
}
.left-side-content{
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  width: 80%;
  height: 50%;
  opacity: 1;
  gap: 24px;
}
.left-side-content h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 46px;
  line-height: 68px;
  letter-spacing: 0%;
  margin: 0;
  padding: 0;
  color: rgba(26, 57, 83, 1);
}
.left-side-content h2{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.25%;
  color: rgba(26, 57, 83, 1);
}
.consultation-button-wrap{
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 348px;
  height: 56px;
  gap: 16;
  opacity: 1;
  border-radius: 8px;
  background: rgba(90, 128, 177, 1);
  box-shadow: 0px 2px 4px -1px rgba(89, 128, 176, 0.2);
}
.consultation-button{
  text-decoration: none;
  font-family: Montserrat;
  font-weight: 500px;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  opacity: 1;
  color: rgba(255, 255, 255, 1);
}
.right-side{
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  width: 50%;
  height: 80%;
  opacity: 1;
}
.right-side-wrap{
  display: grid;
  grid-template-areas: 
    "tl tr"
    "bl br";
  width: 100%;
  height: 100%;
  gap: 20px;
  justify-content: space-between;
}
.right-side-wrap img:nth-child(1) {grid-area: tl;}
.right-side-wrap img:nth-child(2) {grid-area: tr;}
.right-side-wrap img:nth-child(3) {grid-area: bl;}
.right-side-wrap img:nth-child(4) {grid-area: br;}
.first-page-images{
  border-radius: 24px;
  width: 100%;
  height: 100%;
}
.first-page-footer{
  display: flex;
  align-items: center;
  width: 100%;
  height: 308px;
  background: rgba(247, 237, 242, 1);
}
.first-page-footer-wrap{
  width: 100%;
  justify-content: space-between;
  height: inherit;
  align-items: center;
  align-content: center;
  opacity: 1;
  padding-top: 120px;
  padding-right: 5%;
  padding-bottom: 120px;
  padding-left: 5%;
  opacity: 1;
}
.first-page-footer-wrap ul{
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  padding-left: 0;
  margin: 0;
  height: 68px;
}
.first-page-footer-wrap li{
  display: flex;
  gap: 24px;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}
.first-page-footer-wrap h1{
  display: flex;
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 64px;
  line-height: 68px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  padding: 0;
  margin: 0;
  white-space: nowrap;
  vertical-align: middle;
}
.first-page-footer-wrap h2{
  display: flex;

  max-width: 170px;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  padding: 0;
  margin: 0;
  word-wrap: break-word;
}
.second-page{
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  height: 816px;
  gap: 64px;
}
.second-page-header{
  display: flex;
  height: 104px;
  opacity: 1;
  padding-top: 120px;
  padding-right: 5%;
  padding-bottom: 0px;
  padding-left: 5%;
}
.second-page-header-left{
  width: 100%;
  height: inherit;
  opacity: 1;
}
.second-page-header-left h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  margin: 0;
}
.second-page-cards{
  width: 90%;
  height: 40%;
  gap: 24px;
  opacity: 1;
  display: flex;
  padding-right: 5%;
  padding-left: 5%;
  justify-content: space-between;
}
.card{
  width: 30%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  opacity: 1;
  border-radius: 24px;
  padding: 24px;
  background: rgba(238, 242, 247, 1);
}
.card-center{
  width: 30%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  opacity: 1;
  border-radius: 24px;
  padding: 24px;
  background: rgba(247, 237, 242, 1);
}
.card-summury{
  height: 60%;
  gap: 24px;
  opacity: 1;
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
}
.card-summury h1{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 0.25%;
  width: 312px;
  height: 36px;
  opacity: 1;
  color: rgba(51, 51, 51, 1);
  margin: 0;
}
.card-summury-block-wrap{
  height: 60%;
  opacity: 1;
  display: flex;
  grid-gap: 8px;
  flex-wrap: wrap;
}
.card-summury-block{
  display: flex;
  align-items: center;
  align-content: center;
  gap: 16px;
  height: 30%;
  opacity: 1;
  border-radius: 24px;
  background: rgba(255, 255, 255, 1);
}
.card-summury-block span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  display: flex;
  white-space: nowrap;
  padding: 18px;
}
.card-button{
  display: flex;
  align-content: center;
  align-items: center;
  width: 45%;
  height: 15%;
  gap: 16px;
  opacity: 1;
  border-radius: 8px;
  border-width: 1px;
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
.card-button span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(140, 64, 101, 1);
  padding-top: 18px;
  padding-right: 24px;
  padding-bottom: 18px;
  padding-left: 24px;
}
.third-page{
  display: flex;
  align-content: center;
  align-items: center;
  width: 90%;
  height: 452px;
  gap: 64px;
  opacity: 1;
}
.third-page-frame{
  width: 100%;
  height: 452px;
  padding-right: 5%;
  padding-left: 5%;
  gap: 32px;
  opacity: 1;
}
.third-page-frame-wrap{
  background: rgb(103, 128, 161);
  border-radius: 24px;
  display: flex;
  justify-content: space-between;
}
.third-page-frame-left{
  width: 709px;
  height: 452px;
  opacity: 1;
}
.third-page-frame-left-wrap{
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  padding-top: 80px;
  padding-bottom: 80px;
  padding-left: 80px;
  gap: 80px;
}
.third-page-text{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  color: rgba(255, 255, 255, 1);
}
.third-page-button{
  display: flex;
  align-content: center;
  align-items: center;
  width: 416px;
  height: 56px;
  gap: 16px;
  opacity: 1;
  border-radius: 8px;
  border-width: 1px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(90, 128, 177, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
.third-page-frame-right{
  width: 499px;
  height: 452px;
  opacity: 1;
}
.third-page-frame-right img{
border-radius: 24px;
}
.third-page-button a{
  width: 368px;
  height: 32px;
  padding-top: 18px;
  padding-right: 24px;
  padding-bottom: 18px;
  padding-left: 24px;
  opacity: 1;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: rgba(65, 97, 139, 1);
}
.fourth-page{
  width: 100%;
  opacity: 1;
}
.fourth-page-wrap{
  width: 90%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  flex-flow: column nowrap;
  gap: 64px;
  padding-top: 120px;
  padding-right: 5%;
  padding-bottom: 120px;
  padding-left: 5%;
}
.fourth-page-header{
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 104px;
  gap: 40px;
  opacity: 1;
}
.fourth-page-header-left{
  width: 90%;
  height: 104px;
  opacity: 1;
}
.fourth-page-header-left h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  margin: 0;
  padding: 0;
}
.fourth-page-card-frame{
  display: flex;
  width: 100%;
  height: 90%;
  opacity: 1;
}
.fourth-page-card-frame-wrap{
  display: flex;
  justify-content: space-between;
}
.fourth-page-card{
  display: flex;
  align-items: center;
  flex-flow: column nowrap;
  width: 30%;
  gap: 5%;
  justify-content: space-between;
  opacity: 1;
}
.photo-specialist{
  width: 80%;
  height: 65%;
  object-fit: cover;
  opacity: 1;
  border-radius: 50%;
}
.name-specialist{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: rgba(26, 57, 83, 1);
}
.description-specialist{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: rgba(65, 97, 139, 1);
}
.social-media-specialist{
  gap: 8px;
  opacity: 1;
  display: flex;
  justify-content: space-between;
}
.social-media-specialist img{
  background: rgba(26, 57, 83, 1);
  width: 32px;
  height: 32px;
  gap: 10px;
  opacity: 1;
  border-radius: 50%;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
.fourth-page-card a{
text-decoration: none;
}
.social-media-specialist span{
  text-decoration: none;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: rgba(65, 97, 139, 1);
  align-content: center;
  align-items: center;
}
.social-media-specialist img:hover{
  background: rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
.portfolio-page{
  display: flex;
  width: 100%;
  height: 827px;
  gap: 64px;
  opacity: 1;
  background: rgba(238, 242, 247, 1);
}
.portfolio-page-wrap{
  display: flex;
  width: 90%;
  justify-content: space-between;
  flex-flow: column nowrap;
  padding-top: 120px;
  padding-right: 5%;
  padding-bottom: 120px;
  padding-left: 5%;
}
.portfolio-page-header{
  width: 90%;
  height: 52px;
  opacity: 1;
}
.portfolio-page-header h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  margin: 0;
  padding: 0;
  color: rgba(26, 57, 83, 1);
}
.slideshow-container{
  display: flex;
  width: 100%;
}
.mySlides{
  display: flex;
  width: 100%;
}
.feedback-page{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  width: 100%;
  height: 827px;
  gap: 64px;
  opacity: 1;
}
.feedback-page-wrap{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  padding-top: 120px;
  padding-bottom: 120px;
  width: 100%;
}
.feedback-page-header{
  width: 90%;
  height: 52px;
  padding-right: 10%;
  padding-left: 10%;
  opacity: 1;
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 12px;
}
.feedback-page-header h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  margin: 0;
  padding: 0;
  color: rgba(26, 57, 83, 1);
}
.feedback-page-header span{
  width: 40%;
  height: 20px;
  opacity: 1;
  font-family: Montserrat;
  font-weight: 800;
  font-style: ExtraBold;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(187, 105, 145, 1);
}
.feedback-page-card-wrap{
  display: flex;
  width: 30%;
  height: 240px;
  opacity: 1;
  display: flex;
}
.feedback-page-card{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  width: 85%;
  height: 240px;
  opacity: 1;
  border-radius: 24px;
  padding: 24px;
  background: rgba(238, 242, 247, 1);
}
.feedback-page-second-card{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  width: 85%;
  height: 240px;
  opacity: 1;
  border-radius: 24px;
  padding: 24px;
  background: rgba(247, 237, 242, 1);
}

.feedback-page-card-top{
  width: 100%;
  height: 60px;
  opacity: 1;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
}
.feedback-page-card-bottom{
  width: 392px;
  height: 40px;
  gap: 14px;
  opacity: 1;
}
.feedback-page-card-bottom h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(51, 51, 51, 1);
}
.feedback-page-card-bottom h2{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: rgba(65, 97, 139, 1);
}
.feedback-mySlides{
  width: 90%;
  display: flex;
  justify-content: space-between;
  flex-flow: row nowrap;
  gap: 8px;
  padding-left: 5%;
  padding-right: 5%;
/*  display: none; */
}
.feedback-page .slideshow-container{
  width: 100%;
  height: 459px;
  margin-top: 64px;
  margin-bottom: 12px;
  opacity: 1;
  display: flex;
  justify-content: space-between;
}
/* Контейнер слайд-шоу */
.slideshow-container {
  width: 100%;
  height: 459px;
  margin-top: 64px;
  opacity: 1;
  display: flex;
  align-items: center;
}
.mySlides{
  display: flex;
  justify-content: space-between;
  flex-flow: row nowrap;
  gap: 34px;
}
.mySlides img{
  width: 604px;
  height: 403px;
  gap: 8px;
  opacity: 1;
  border-radius: 24px;
}
.control-slideshow-wrap{
display: flex;
justify-content: center;
gap: 8px;
}
.control-slideshow-wrap div{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}
.subtext-slide{
  margin-top: 8px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 459px;
}
.subtext-slide span{
  align-items: center;
  align-content: center;
  width: 604px;
  height: 48px;
  opacity: 1;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 30px;
  line-height: 36px;
  letter-spacing: 0.25%;
  text-align: center;
  vertical-align: middle;
  color: rgba(65, 97, 139, 1);
}
/* Далее и назад кнопки */
.prev, .next {
  display: flex;
  width: 32px;
  height: 32px;
  padding-top: 18px;
  padding-right: 18px;
  padding-bottom: 18px;
  padding-left: 18px;
  transition: 0.4s ease;
  user-select: none;
}
.prev:hover, .next:hover {
  cursor: pointer;
  opacity: 1;
  border-radius: 40px;
  top: 16px;
  left: 88px;
  border-width: 1px;
  fill: rgba(187, 105, 145, 1);
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
/* Точки/пули/индикаторы */
.dot {
  display: flex;
  cursor: pointer;
  width: 16px;
  height: 16px;
  opacity: 1;
  border-radius: 8px;
  border-width: 1px;
  transition: 0.4s ease;
  user-select: none;
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}

.active, .dot:hover {
  width: 48px;
  height: 16px;
  opacity: 1;
  border-radius: 8px;
  background: rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}

.feedback-dot {
  display: flex;
  cursor: pointer;
  width: 16px;
  height: 16px;
  opacity: 1;
  border-radius: 8px;
  border-width: 1px;
  transition: 0.4s ease;
  user-select: none;
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}

.active, .feedback-dot:hover {
  width: 48px;
  height: 16px;
  opacity: 1;
  border-radius: 8px;
  background: rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}

/* Исчезающая анимация */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.map-page{
  width: 100%;
  height: 40%;
  opacity: 1;
}
.map-page-wrap{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 32px;
  padding-top: 5%;
  padding-right: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
}
.map-page-header{
  width: 100%;
  height: 52px;
  opacity: 1;
}
.map-page-header h1{
  font-family: Montserrat;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  line-height: 52px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
  margin: 0;
  padding: 0;
}
.map{
  display: flex;
  gap: 32px;
  opacity: 1;
  border-radius: 24px;
  padding: 40px;
  align-items: center;
  align-content: center;
}
#map{
  position: relative;
}
.map-info{
  position: absolute;
  z-index: 100;
  width: 500px;
  height: 80%;
  gap: 40px;
  opacity: 1;
  border-radius: 24px;
  margin: 60px;
  background: rgba(255, 255, 255, 1);
  display: flex;
}
.map-info-wrap{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 40px;
  opacity: 1;
  padding: 40px;
}
.map-info-adress{
  width: 444px;
  height: 80px;
  gap: 8px;
  opacity: 1;
}
.map-info h1{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0%;
  color: rgba(8, 8, 8, 1);
}
.map-info-adress span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
}
.map-info-phone span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  color: rgba(26, 57, 83, 1);
}
.map-info-schedule span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(65, 68, 79, 1);
}

.footer{
  width: 100%;
  height: 30%;
  gap: 16px;
  opacity: 1;
  background: rgba(238, 242, 247, 1);
}
.footer-wrap{
  display: flex;
  justify-content: space-between;
  padding-top: 64px;
  padding-right: 10%;
  padding-bottom: 64px;
  padding-left: 10%;
}
.footer-left{
  display: flex;
  gap: 16px;
  flex-flow: column nowrap;
}
.footer-left img{
  width: 193px;
  height: 45px;
  opacity: 1;
}
.footer-left span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(116, 148, 190, 1);
}
.footer-right{
  display: flex;
  gap: 16px;
  flex-flow: column nowrap;
}
.footer-right .social-media{
  gap: 8px;
  opacity: 1;
  display: flex;
  justify-content: right;
  align-items: center;
  align-content: center;
}
.footer-right .social-media img{
  background: rgba(26, 57, 83, 1);
  width: 32px;
  height: 32px;
  gap: 10px;
  opacity: 1;
  border-radius: 50%;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
.footer-right .social-media img:hover{
  background: rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
.footer-right .social-media span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: rgba(65, 97, 139, 1);
  align-content: center;
}
.footer-right a{
  text-decoration: none;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(116, 148, 190, 1);
}
.documents-block{
  align-content: center;
  align-items: center;
  width: 80%;
  height: 80%;
  position: fixed; /* Поверх всего, не движется при скролле */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Сдвигает блок на 50% *своей* ширины/высоты влево/вверх */
  z-index: 9999;
  background: white;
  padding: 40px;
  border: 1px solid #ccc;
  border-radius: 24px;
  box-shadow: 0 0 0 9999px rgba(53, 52, 52, 0.7);
}
.documents-block-wrap{
  display: flex;
  justify-content: space-between;
  flex-flow: column nowrap;
  padding: 40px;
  gap: 64px;
}
.documents-block-top{
  display: flex;
  gap: 64px;
  height: 40%;
}
.documents-block-bottom{
  display: flex;
  gap: 64px;
  height: 40%;
}
.documents-block-wrap a{
  text-decoration: none;
}
.doc-card{
  display: block;
  background: rgb(216, 221, 226);
  width: 90%;
  height: 80%;
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.25%;
  Color: rgba(51, 51, 51, 1);
  border-radius: 24px;
  align-content: center;
  align-items: center;
  padding: 20px;
}
.close-doc{
  margin: auto;
  display: flex;
  text-decoration: none;
  align-content: center;
  align-items: center;
  width: 140px;
  height: 40px;
  opacity: 1;
  border-radius: 8px;
  border-width: 1px;
  background: rgba(247, 237, 242, 1);
  border: 1px solid rgba(187, 105, 145, 1);
  box-shadow: 0px 2px 4px -1px rgba(187, 105, 144, 0.2);
}
.close-doc span{
  font-family: Montserrat;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  color: rgba(140, 64, 101, 1);
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 32px;
}